.detail-content {
    background-color: rgb(255, 255, 255);
    position: relative;
    width: 100%;
    min-height: calc(100vh - 63px);
    padding: 0;
}
.detail-content > .container {
    background-color: rgb(255, 255, 255);
    //position: absolute;
    //top: 5px;
    //bottom: 5px;
    //left: 5px;
    //right: 5px;
    //margin: 5px;
    //padding: 5px;
    overflow: auto;
}

.spinner-card, .info-card {
    position: relative;

    width: auto;
    height: 434px;
}
.spinner-div {
    max-width: 100%;
    position: absolute;
    //background-color: #c2121d;
    top: 50%;
    left: 50%;
    margin: 0 -50% 0 0;
    transform: translate(-50%, -50%);
}


.similar-div {
}
.similar-div > mat-card {
    height: 500px;
}

.similar-row {
    width: 100%;
    height: 500px;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
}
.similar-for {
    width: 100%;
    flex: 0 0 auto;
    min-width: 325px;
    max-width: 325px;
}



.mat-card-container {
    padding: 5px;
}

.flight-data {

    //width: 100%;
    //height: 55vh;
}
.chart-data {
    height: 45vh;


}
.info-data {
    height: 45vh;

}


.progressbar {
    position: absolute;
    //top: -9px;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}




//.chart-content {
//    height: 50vh;
//    width: 100%;
//    padding: 10px;
//}
//
//.chart-content > mat-card {
//    height: 100%;
//    width: auto;
//}


//.box-content {
//    //position: absolute;
//
//    //padding: 10px;
//    //margin: 10px
//}
//
//.box-content > mat-card {
//    height: 100%;
//    width: auto;
//
//}
//
//.box-content.size-h100 {
//    height: 100vh;
//}
//
//.box-content.size-h75 {
//    height: 75vh;
//}
//
//.box-content.size-h50 {
//    height: 50vh;
//}
//
//.box-content.size-h25 {
//    height: 25vh;
//}
//
//.box-content.size-h10 {
//    height: 10vh;
//}

//.example-stretched-tabs {
//    position: absolute;
//    top: 0;
//    left: 0;
//    right: 0;
//    bottom: 0;
//}
//:host ::ng-deep .mat-tab-body-wrapper {
//    height: 100% !important;
//
//}
//:host ::ng-deep .mat-tab-body.mat-tab-body-active {
//    height: 100% !important;
//}
//.mat-tab {
//    background-color: #FFFFFF;
//    height: 100%;
//    overflow: auto;
//}
//.canvas-case {
//
//    position: absolute;
//    top: 0;
//    left: 0;
//    right: 0;
//    bottom: 0;
//
//}
//.canvas-holder {
//    background-color: #FFFFFF;
//    height: 100%;
//}
//.similar-body {
//    background-color: transparent;
//    height: 100%;
//}
//.button-bar {
//    position: absolute;
//    right: 10px;
//    bottom: 10px;
//}
//.similar-inbody {
//    max-width: 100%;
//}
//.extra-body {
//    background-color: transparent;
//    height: 100%;
//}
//.extra-inbody {
//    max-width: 100%;
//    padding: 10px;
//}
